<Manage::Container class="new-record-form-issue" ...attributes>
  <:content>
    <Manage::Header @title={{capitalize (t "suggest photo")}} />

    {{yield}}

    <div class="row">
      <div class="col col-4">
        <Input::Picture class="w-100 mt-3" @onChange={{this.setPhoto}} @content={{this.picture}} />
      </div>

      <div class="col">
        <Manage::Row @name="title">
          <h3>{{capitalize (t "title")}}</h3>
          {{! template-lint-disable require-input-label }}
          <Input class="form-control input-issue-title" placeholder={{capitalize (t "write a few words about the picture")}} @value={{this.title}} />
        </Manage::Row>

        <Manage::Row @name="attributions">
          <h3>{{capitalize (t "attributions")}}</h3>
          {{! template-lint-disable require-input-label }}
          <Input class="form-control input-issue-attributions" placeholder={{capitalize (t "who owns the picture?")}} @value={{this.attributions}} />
        </Manage::Row>

        <Manage::Row @name="description">
          <h3>{{capitalize (t "description")}}</h3>
          {{! template-lint-disable require-input-label }}
          <Textarea @value={{this.description}} class="report-problem-description form-control input-issue-description" placeholder={{capitalize (t "leave a message to our team")}} />
        </Manage::Row>

        <Manage::Row @name="submit">
          <Input::Button class="btn btn-primary btn-submit" @disabled={{this.isInvalid}} @action={{this.save}}>
            {{capitalize (t "propose")}}
          </Input::Button>
        </Manage::Row>
      </div>
    </div>
  </:content>
</Manage::Container>